[Config]
App=3dp.exe
AppWait=1
AppMsgBox=0
AppRandomize=0
MoveSnatchReports=0
SnatchReportsToMalwareLogs=0
RunInCMD=0
AppURL=http://www.repairtechsolutions.com/assets/3DP_Net_v1210.exe
AppDLName=3dp.exe